Scripts not working after upgrade to Jaunty

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Scripts not working after upgrade to Jaunty

Robert Klein
Anyone else have this problem of scripts not working after upgrading to Jaunty from 8.10 or 8.04? In particular I can't get my media screens working again and they are using the Freeviewer script.

Thanks,

-Robert
Reply | Threaded
Open this post in threaded view
|

Re: Scripts not working after upgrade to Jaunty

Mike Mazur
Hi Robert,

On Wed, Jul 1, 2009 at 10:56, Robert Klein<[hidden email]> wrote:
> Anyone else have this problem of scripts not working after upgrading to
> Jaunty from 8.10 or 8.04? In particular I can't get my media screens working
> again and they are using the Freeviewer script.

Do any scripts work at all on your region?

If not, it may be an issue with the compiler binary missing from your
system. You should see something along those lines in the error
messages when your scripts fail to compile.

I can't remember the specifics as I don't have an Ubuntu machine
anymore, but the fix was to simply create a symlink with the name Mono
expects to the actual name of the compiler on your system.

HTH,
Mike
_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: Scripts not working after upgrade to Jaunty

Robert Klein
Hey Mike,

Yes, some of my scripts still work but strange things like the LLSay command doesn't. My sit scripts and various scripts for playing environmental sounds all seem to work along with particle stuff too. Very odd.

-Robert


Mike Mazur wrote
Hi Robert,

On Wed, Jul 1, 2009 at 10:56, Robert Klein<rtkwebman@gmail.com> wrote:
> Anyone else have this problem of scripts not working after upgrading to
> Jaunty from 8.10 or 8.04? In particular I can't get my media screens working
> again and they are using the Freeviewer script.

Do any scripts work at all on your region?

If not, it may be an issue with the compiler binary missing from your
system. You should see something along those lines in the error
messages when your scripts fail to compile.

I can't remember the specifics as I don't have an Ubuntu machine
anymore, but the fix was to simply create a symlink with the name Mono
expects to the actual name of the compiler on your system.

HTH,
Mike
_______________________________________________
Opensim-users mailing list
Opensim-users@lists.berlios.de
https://lists.berlios.de/mailman/listinfo/opensim-users